Bug 138716 - [PATCH] net/fspd: update to 2.8.1.25
Summary: [PATCH] net/fspd: update to 2.8.1.25
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-11 01:10 UTC by Radim Kolar
Modified: 2009-11-08 11:10 UTC (History)
1 user (show)

See Also:


Attachments
fspd-2.8.1.25.patch (2.73 KB, patch)
2009-09-11 01:10 UTC, Radim Kolar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2009-09-11 01:10:01 UTC
- Update to 2.8.1.25

Port maintainer (bg1tpt@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-09-11 01:10:10 UTC
Maintainer of net/fspd,

Please note that PR ports/138716 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138716

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-09-11 01:10:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2009-11-05 22:48:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 4 dfilter service freebsd_committer 2009-11-08 11:08:01 UTC
sylvio      2009-11-08 11:07:46 UTC

  FreeBSD ports repository

  Modified files:
    net/fspd             Makefile distinfo 
  Log:
  - Update to 2.8.1.25
  
  PR:             ports/138716
  Submitted by:   Radim Kolar <hsn@sendmail.cz>
  Approved by:    maintainer (timeout > 30days), miwi@ (mentor)
  
  Revision  Changes    Path
  1.20      +16 -8     ports/net/fspd/Makefile
  1.6       +3 -3      ports/net/fspd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Sylvio Cesar Teixeira freebsd_committer 2009-11-08 11:08:35 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!